| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
ValueCache.h File Reference
`#include "ct_defs.h"`
`#include <limits>`
Include dependency graph for ValueCache.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | CachedValue< T >
| A cached property value and the state at which it was evaluated. More...
class | ValueCache
| Storage for cached values. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Typedefs
typedef CachedValue< double > & | CachedScalar
typedef CachedValue< vector< double > > & | CachedArray